CVE-2020-21050 – Libsixel prior to v1.8.3 contains a stack buffer overflow in the function gif_process_rast …

Vuln ID: CVE-2020-21050

Published:  2021-09-14  16:15:08Z

Description: Libsixel prior to v1.8.3 contains a stack buffer overflow in the function gif_process_raster at fromgif.c.

Source: NVD.NIST.GOV